.title {
   width: 100%; 
   text-align: center; 
   border-top: 1px solid #c12134; 
   line-height: 0.05em;
   margin: 45px 0 35px 0; 
} 

.title > span { 
    color: #c12134; 
    background: #fff;
    padding:0 10px;
    font-size: 5vw;
    font-weight: 700;
}


.web-candidature {
  display: none;
}

.mobile-candidature {
  display: block;
}


/* begin of mobile-candidature */

.mobile-step-desc {
  position: relative;
  margin-top: 1vw;
  width: 400;
}

.mobile-step-desc > div:first-child {
  border-radius: 50px;
  position: relative;
  color: #ffffff;
  z-index: 15;
  height: 28px;
  text-align: center;
  vertical-align: middle;
  padding: 10px 0 0 0;
  font-size: 16px;
  font-weight: 400;
  width: 260px;
  margin: auto;
}

.mobile-step-desc .step-title-1 {
  background: #000000;
}

.mobile-step-desc .step-title-2 {
  background: #c12134;
}

.mobile-step-desc .step-title-3 {
  background: #666666;
}

.step-content {
  position: relative;
  left: 0;
  top: -20px;
  background: #ececec;
  border-radius: 15px;
  padding: 40px 15px 50px 15px;
  margin: 0 3.5vw;
}

.step-content > div > div > div:first-child {;
  vertical-align: middle;
  text-align: center;
  line-height: 25px;
  font-weight: 600;
  margin-bottom: 30px;
}

.step-desc-detail > p {
  line-height: 25px;
  text-align: justify;
}

.step-desc-detail > p:nth-child(even) {
  margin-bottom: 10px;
  font-weight: 300;
}

.step-desc-detail > p:nth-child(odd) {
  font-weight: 500;
}
/* end of mobile-candidature */

.scratch {
  display: table;
  margin: auto;
  margin: 40px auto 40px auto;
}

.scratch-row {
  display: table-row;
}

.scratch-cell {
  display: block;
  padding: 20px 20px;
  margin: 0 20px;
}

.scratch-cell > p:first-child {
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}

.scratch-cell > p:nth-child(2) {
  font-weight: 300;
  margin-bottom: 20px;
  text-align: justify;
  font-size: 16px;
  color: #000000;
  line-height: 1.44;
}

.scratch-row > div:first-child {
  border-right: none;
  border-bottom: 1px solid #ececec;
}

.scratch-work-intro {
  width: 80vw;
  margin: 0 auto 20px auto;
  line-height: 20px;
  font-weight: 300;
  text-align: justify;
}

.scratch-work-container {
  background: none;
  /* width: 100vw; */
  text-align: center;
}

.scratch-work-row {
  display: block;
}

.scratch-work-cell {
  display: block;
  margin: 30px 0;
}

.scratch-work-cell > iframe {
  width: 95vw;
  height: 58vw;
}

.scratch-work-cell > p {
  padding: 3px 0;
}

.scratch-work-cell > p > a {
  color: #000000;
  font-weight: 900;
  font-size: 4vw;
  vertical-align: middle;
}

.scratch-work-cell > p:after {
  font-family: "Material Icons";
  content: "\e315";
  display: inline-block;
  padding-left: 2px;
  vertical-align: middle;
  font-size: 5vw;
}

.how-to-do-scratch {
  color: #ea0d4c;
  font-weight: 500;
  text-decoration: underline;
  font-size: 18px;
  margin-top: 4vw;
  text-align: right;
}

.how-to-do-scratch > a {
  color: #ea0d4c;
  text-decoration: underline;
}

@media only screen and (min-width: 950px) {

  h1.title {
    margin: 7vw 0px 4vw 0px;
  }

  h1.title > span { 
    font-size: 3.5vw;
  }

  .web-candidature {
    display: block;
  }

  .mobile-candidature {
    display: none;
  }

  /* begin of web-candidature */
  .date-container {
    text-align: center;
  }

  .date-container > img {
    width: 80vw;
    display: block;
    margin: 60px auto;
  }

  .step-desc {
    position: relative;
    margin: 40px auto 0 auto;
    width: 87vw;
    /*height: 350px;*/
  }

  .step-desc > div:first-child {
    border-radius: 50px;
    position: relative;
    top: 0;
    left: 3.5vw;
    color: #ffffff;
    z-index: 5;
    height: 2.9vw;
    text-align: center;
    vertical-align: middle;
    padding: 1.1vw 0 0 0;
    font-size: 1.6vw;
    font-weight: 400;
  }

  .step-desc .step-title-1 {
    width: 33.5vw;
    background: #000000;
  }

  .step-desc .step-title-2 {
    width: 12vw;
    background: #c12134;
  }

  .step-desc .step-title-3 {
    width: 12vw;
    background: #666666;
  }

  .step-content {
    background: #ececec;
    border-radius: 15px;
    padding: 6vw 3vw 6vw 5vw;
  }

  .step-content > div > div > div:first-child {
    width: 26vw;
    vertical-align: middle;
    font-weight: 600;
    text-align: left;
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 1.8vw;
  }

  .step-desc-detail > p {
    line-height: 1.7;
  }

  .step-desc-detail > p:nth-child(even) {
    margin-bottom: 3vw;
    font-size: 1.7vw;
  }

  .step-desc-detail > p:nth-child(odd) {
    font-weight: 500;
    font-size: 1.7vw;
  }
  /* end of web-candidature */

  .scratch {
    width: 78vw;
  }

  .scratch-cell {
    display: table-cell;
    text-align: center;
  }

  .scratch-cell > p:first-child {
    margin-bottom: 1.5vw;
    font-size: 1.8vw;
    text-align: left;
  }

  .scratch-cell > p:nth-child(2) {
    font-size: 1.7vw;
    width: 35vw;
  }

  .scratch-row > div:first-child {
    border-right: 1px solid #979797;
    border-bottom: none;
    /*padding-left: 3vw;*/
  }

  .scratch-row > div:nth-child(2) {
    /*padding-left: 4vw;*/
  }

  .how-to-do-scratch {
    color: #ea0d4c;
    font-weight: 500;
    text-decoration: underline;
    font-size: 1.7vw;
    margin-top: 4vw;
    text-align: right;
  }

  .how-to-do-scratch > a {
    color: #ea0d4c;
    text-decoration: underline;
  }

  .scratch-work-container {
    background: #eeeeee;
    display: table;
    padding: 50px 0 70px 0;
  }

  .scratch-work-row {
    display: table-row;
  }

  .scratch-work-cell {
    display: table-cell;
    text-align: left;
    margin: auto;
  }

  .scratch-work-cell > iframe {
    width: 21vw;
    height: 16vw;
    padding: 0 2vw;
  }

  .scratch-work-cell-side {
    width: 19vw;
    display: table-cell;
  }

  .scratch-work-cell-vertical {
    height: 20px;
  }

  .scratch-work-intro {
    width: 65vw;
    margin: 0 auto 2vw auto;
    line-height: 1.4;
    font-weight: 300;
    font-size: 1.7vw;
  }

  .scratch-work-cell > p > a {
    font-weight: 500;
    padding-left: 2vw;
    font-size: 1.5vw;
  }

  .scratch-work-cell > p:after {
    font-size: 2vw;
  }

}


/* DivTable.com */
.divTable{
  display: table;
  /*width: 100vw;*/
}
.divTableRow {
  display: table-row;
}

.divTableCell {
  display: table-cell;
}

.divTableBody {
  display: table-row-group;
}